.bg--light {
  background-color: #fff;
}
.product-description__title {
  color: #007e48;
}
#toolbar-bar {
  z-index: 1500;
}
.container {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  justify-content: center;
  align-items: center;
  padding: 5rem;
  color: #4b9e01;
}
.title-group {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.title {
  font-size: 33px;
  margin: 0;
}
.subtitle {
  font-size: 15px;
}
.sitemap-section {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(230px, 1fr));
  gap: 10px;
  width: 100%;
  height: 100%;
}
.sitemap-title {
  font-size: 20px;
  margin-bottom: 12px;
}
.sitemap-group ul {
  padding: 0;
  margin: 0;
}

.sitemap-group li {
  font-size: 15px;
  margin-bottom: 10px; /* Adjust spacing between list items */
}

.sitemap-group a {
  font-size: 15px;
  text-decoration: none; /* Removes default underline */
}

sitemap-group a:hover {
  text-decoration: underline; /* Adds underline on hover */
}

#views-exposed-form-content-export-page-1 .bef-checkboxes, #views-exposed-form-content-export-page-1 .form-radios{
  display: flex;
  flex-wrap: wrap;
}

#views-exposed-form-content-export-page-1 .bef-checkboxes .form-field, #views-exposed-form-content-export-page-1 .form-radios .form-field{
  margin-right: 10px;
}

.path-content-export .views-element-container {
  width: 80%;
  margin: auto;
}

.view-content-export td.views-field {
  padding: 10px 10px 10px 10px;
  border: 1px solid;
}